#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Mon Jan 05 16:31:29 GMT 2026
plugin.class=com.logonbox.plugins.support.SupportWizardPlugin
plugin.dependencies=jadaptive-ssh-proxy,jadaptive-ssh-synergy,jadaptive-email
plugin.id=logonbox-support-wizard
plugin.provider=LogonBox Limited
plugin.version=0.6.0-SNAPSHOT
